// 小火箭
#back-top {
     position: fixed;
     bottom: 150px;
     right: 230px;
     z-index: 99;
}
#back-top span {
     width: 50px;
     height: 64px;
     display: block;
     background:url(https://images.cnblogs.com/cnblogs_com/seanshao/855033/o_rocket.png) no-repeat center center;
}
#back-top a{outline:none}
//自定义样式
.has-navbar > #banner{display:none;}